Drupal Storm Module 'storminvoiceitem' Security Bypass Vulnerability

Bugtraq ID: 36879
Class: Access Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 29 2009 12:00AM
Updated: Oct 29 2009 06:17PM
Credit: Fabio Fabbri
Vulnerable: Drupal Storm 6.x-1.24
Not Vulnerable: Drupal Storm 6.x-1.25


 

Privacy Statement
Copyright 2010, SecurityFocus